Package Details: netextender 10.0.807-1

Git Clone URL: https://aur.archlinux.org/netextender.git (read-only, click to copy)
Package Base: netextender
Description: SonicWALL SSL VPN Client
Upstream URL: https://www.sonicwall.com/en-us/products/remote-access/vpn-client
Keywords: dell netextender sonicwall ssl sslvpn vpn
Licenses: custom
Submitter: None
Maintainer: physkets
Last Packager: physkets
Votes: 23
Popularity: 0.096375
First Submitted: 2010-07-02 22:09
Last Updated: 2019-06-03 15:50

Required by (0)

Sources (4)

Latest Comments

« First ‹ Previous ... 3 4 5 6 7 8

OJaksch commented on 2014-05-27 07:31

Please have a look at 'https://drive.google.com/file/d/0B-ZzAxJiim6semZ1d1FIaVNGR1k/edit?usp=sharing'. It's based on PKGBUILD/7.0.741-1 but uses the original links from sonicwall now.
Package(s) not tested yet - please test and report.

LeCrayonVert commented on 2014-05-23 19:06

neverfox > sorry to bother you, any progress on the newer version ? Thanks ;)

neverfox commented on 2014-04-12 21:57

Thanks. I'll check it out. I'll want to make sure this works with currently deployed hardware, as I use this package personally to connect to my VPN. If it's only for bleeding edge deployments, it might warrant a separate package. I wonder why it's tucked away in a demo site.

LeCrayonVert commented on 2014-04-12 19:47

neverfox => sorry for the late reply. You can find the latest version by connecting to https://sslvpn.demo.sonicwall.com (using the demoadmin/password credentials). Then go to NetExtender > client downloads.

Thx ;)

neverfox commented on 2014-03-28 03:33

I cannot find any evidence of a newer x64 version than 7.0.741 beyond some blog posts mentioning 7.5.758 in 32-bit. However, when you visit Sonicwall's official repository, the latest version is 7.0.741. As this package is only intended to be the latest official release from Sonicwall, I'm going to unflag this for now. I'm open, however, to any reliable information about a 7.5.x version.

neverfox commented on 2014-03-27 20:20

7.5? 7.0.741 is the latest available for Linux on MySonicWall. If 7.5 exists, where can I find it?

LeCrayonVert commented on 2014-03-27 18:02

Could you please update to 7.5 ?
Thx

caotic commented on 2013-11-07 19:53

When installing
error: failed to commit transaction (conflicting files)
netextender: /usr/bin/lsmod exists in filesystem
Errors occurred, no packages were upgraded.

Anonymous comment on 2011-04-10 20:26

I get an error while trying to connect:

*** glibc detected *** /usr/lib/netextender/netExtender: free(): invalid next size (fast): 0x00000000012beb00 ***